Japanese..
*[expTest]
abc<frez

// Scene ###########

*[expPOop]
<dl20<plDi[0]
<dl60<plDi[1]<dl20<plDi[0]<dl20<blln[mpc;0]困ったな..大切な書類をなくしちゃった。<nodB
<plAc[catch]<dl60<blln[mpc;0]社長に怒られる前に見つけないと..急がなきゃ！<nodB
<dl20<plDi[1]<dl20<plAc[run]<dely[80]<fadO<exit

*[expPOendmae]
<full<dely[60]<dirN[Kero;1]<swtN[Kero;3]<dely[180]<swtN[Kero;0]
<dely[120]<plDi[0]<plAc[run]<dely[70]<plAc[nrml]
<dl60<blln[mpc;0]うーどうしよ、怒られるだろうな..。<nodc
<dl20<plDi[1]<dl20<plDi[0]<dl20<plAc[catch]<dl20でも、あやまらなくちゃ。<nodB
<dl20<plDi[0]<dl20<plAc[run]<dely[90]<plAc[nrml]
<dl60<fadO<trns[09PBgoal;pos1;IN]
<exit


*[expPOgoal]
<full<chgN[OfficeBoss;-]<curN[OfficeBoss]

<plDi[0]<plAc[run]<dely[32]<plAc[nrml]

<plAc[catch]

<dl20<blln[mpc;0]失礼します！<nodB
<jmpI[Jacket;expNOitem]

<plAc[run]<dely[60]<plAc[nrml]
<plAc[catch]<dely[30]<blln[mpc;1]すすすみません、あの書類なくしました！！<nodB
<dely[180]

<cler
<dl60<repo[call exp]<swtN[-;1]
<dl20<nodc<swtN[-;0]
<plAc[catch]<dl60<blln[mpc;0]え？ お手元にあるってことですか？<nodB

<cler
<dl60<repo[call exp]<swtN[-;1]
<dl20<nodc<swtN[-;0]
<jmpF[903;_expYabure]<jump[expPINKnattoku]
*[_expYabure]
<dl60<blln[mpc;0]あのそれ、破れてますけど..。<nodB

<cler
<dl60<repo[call exp]<swtN[-;1]
<dl20<nodc<swtN[-;0]
<dl60<blln[mpc;0]はー、読めればいいと。<nodB
<jump[expPINKnattoku]

*[expPINKnattoku]
<dl60<blln[mpc;0]いやでも確かになくし..あ、いえ、
あるならいいんです、失礼しました。<nodB
<plDi[1]<plAc[walk]<dely[140]<plAc[nrml]<plAc[quest]<dl60
<plAc[walk]<dely[70]<plAc[nrml]
<trns[09PBend;Pos1;IN]
<fadO<exit



*[expNOitem]

<plAc[walk]
<dely[130]<plAc[nrml]
<dl60<blln[mpc;0]これ、お預かりしてた書類です。<nodB

<plAc[run]<dely[5]<plAc[nrml]

<dl60<souv[snow]<itmM[Jacket]

<cler
<dl60<repo[call exp]<swtN[-;1]
<dl20<nodc<swtN[-;0]
<dl60<blln[mpc;0]では失礼します。<nodB
<plDi[1]<plAc[walk]<dely[35]<plAc[nrml]

<cler<repo[call exp]<swtN[-;2]<dl60<nodc<swtN[-;0]

<plDi[0]<plAc[catch]
<dl20<blln[mpc;0]えーと、備品ですか。備品はまとめて注文します。<nodc
必要なもののメモ、いただけますか。<nodB

<plAc[walk]<dely[35]<plAc[nrml]

<dl60<souv[snow]<itmP[Jacket]

<cler<dl20<repo[call exp]<swtN[-;1]<dl20<nodc<swtN[-;0]
<dl20<blln[mpc;0]すぐに電話しておきますね。<nodB
<plDi[1]<plAc[walk]<dely[150]
<plAc[nrml]<dl20<plAc[catch]
<dl20<blln[mpc;0]ふぅ。<nodB
<plAc[run]<dely[50]<plAc[nrml]
<trns[09PBend;Pos1;IN]
<fadO<exit


*[expPOend]
<jmpI[Jacket;expPOGDend]
<dirN[Pink;0]
<dl60<blln[Pink;0]うー、書類、社長が持ってたなんて。
誰かが届けてくれたのかな？<nodB
<dl60
<dirN[Pink;1]
<swtN[Pink;5]
<dl60<blln[Pink;0]誰だろう..？<nodB
<dl60
<swtN[Pink;5]<dl60<blln[Pink;0]ま、いっか！　仕事しよ！<nodB
<dl60<dirN[Pink;0]<dely[120]<swtN[denwa;1]
<dely[60]<dl20<dirN[Pink;1]<swtN[denwa;2]
<dely[40]<swtN[Pink;5]<blln[Pink;0]ありがとうございます、C&F社です！<nodB
<dely[120]<fadO<trns[09PBcredit;PosStart;IN]<exit

*[expPOGDend]
<dl20<dirN[Pink;0]
<swtN[denwa;2]
<dely[60]<blln[Pink;0]あーもしもし？　いつもどーも、C&F社です。<nodc
備品、注文お願いします。<nodB
<dl60<dl20<dirN[Pink;1]<blln[Pink;0]「A4コピー用紙」と「クリアファイル」と..<nodB
<swtN[Pink;5]
<dl60<blln[Pink;0]..「はるばるご苦労さま 社長より」?？<nodc
<dl60<dirN[Pink;0]<dl20<blln[Pink;0]..？？<dl60<dirN[Pink;1]<dl60　あっ、いえなんでもないです。<nodc
<dl60じゃ、お届けお願いします。<nodB
<swtN[Pink;5]<swtN[denwa;0]
<dl60<dirN[Pink;0]<blln[Pink;0]さあ..<nodB
<dl60<swtN[Pink;5]<dl20<blln[Pink;0]今日は定時で帰るぞーっ！<nodB
<itmM[Jacket]<dl60<fadO<trns[09PBcredit;PosStart;IN]
<exit


*[oprtJacket]
大切な書類なんだから、
なくさないようにしなきゃ！<qOK_<frez


// Data Slots ###########

*[EditSlots]
セーブデータを編集します。<frez

*[ThereIsRelay]
プレイ中のデータがあります。<frez

*[StartSlot]
セーブデータを選んでください。<frez

*[SaveSlot]
どこにセーブしますか？<frez

*[ClearSlot]
どのセーブデータを消去しますか？<frez

*[CopySlot]
どれをコピーしますか？<frez

*[PasteSlot]
どこへコピーしますか？<frez

*[SlotsFull]
全て使用中です。<frez

*[SlotsEmpty]
セーブデータがありません。<frez

*[SureStart]
このセーブデータで始めます。<frez

*[SureClear]
このセーブデータを消去します。<frez

*[Cleared]
セーブデータを消去しました。<frez

*[CantClear]
セーブデータを消去できません。<frez

*[Copied]
セーブデータをコピーしました。<frez

*[CantCopy]
セーブデータをコピーできません。<frez


// key config --------------

*[KeyCfg_PreSure]
F1キー: 操作キーを変更する
F2キー: やめる
F3キー: 初期化する<frez

*[PadCfg_PreSure]
↑: 操作ボタンを変更する
→: やめる
↓: 初期化する<frez

*[KeyCfg_Set1]
キャラクターの操作に使うキーを
順番に押してください。<frez
*[PadCfg_Set1]
キャラクターの操作に使うボタンを
順番に押してください。<frez

*[KeyCfg_Set2]
メニューの操作に使うキーを
順番に押してください。<frez
*[PadCfg_Set2]
メニューの操作に使うボタンを
順番に押してください。<frez

*[KeyCfg_AftSure]
これでいいですか？
はい   ...... F1キー
いいえ ...... F2キー<frez
*[PadCfg_AftSure]
これでいいですか？
はい   ...... ひだり(←)ボタン
いいえ ...... みぎ(→)ボタン<frez

*[KeyCfg_InitSure]
初期化しますよ？
はい   ...... F1キー
いいえ ...... F2キー<frez
*[PadCfg_InitSure]
初期化しますよ？
はい   ...... ひだり(←)ボタン
いいえ ...... みぎ(→)ボタン<frez

*[KeyCfg_Applied]
<souv[item_obtn]セットしました。<frez
*[KeyCfg_Canceled]
<souv[dlg_cancel]中止しました。<frez
*[KeyCfg_Error]
<souv[dlg_err]設定を保存できませんでした。<frez


